<div #offCanvasMenu class="off-canvas-container">
  <ul class="off-canvas-menu">
    <li>
      <a href="">Option menu</a>
    </li>
    <li>
      <a href="">Option menu</a>
    </li>
    <li>
      <a href="">Option menu</a>
    </li>
    <li>
      <a href="">Option menu</a>
    </li>
  </ul>
</div>
<nav class="menu">
  <div class="navbar">
    <a #offCanvasMenuButton id="offButton" href="#" class="off-canvas-menu-button" (click)="openMenu($event)">
      <i class="fas fa-bars"></i>
    </a>
    <h1 class="brand">Dummy App</h1>
    <div class="user-login">
      <div class="user-name">
        <i class="fas fa-user user-name-icon"></i>
        Jhon
      </div>
      <div class="logout">Logout</div>
    </div>
  </div>
</nav>

<header>
  <ul class="breadcrumb">
    <li>
      <a href="">
        <i class="fas fa-home"></i>
      </a>
    </li>
    <li>
      <a href="">Page 1</a>
    </li>
    <li>
      <a href="">Breadcrumb</a>
    </li>
    <li class="active">
      Current Page
    </li>
  </ul>

  <div class="page-section">
    <div class="type">
      <div class="item">
        <div class="icon">
          <i class="fas fa-puzzle-piece"></i>
        </div>
        <div class="item-text">
          <p class="small">Sector</p>
          <h3>Sports</h3>
        </div>
      </div>
      <div class="item">
        <div class="icon">
          <i class="fas fa-futbol"></i>
        </div>
        <div class="item-text">
          <p class="small">Sport Type</p>
          <h3>Bicycles</h3>
        </div>
      </div>
      <div class="item">
        <div class="icon">
          <i class="fas fa-bicycle"></i>
        </div>
        <div class="item-text">
          <p class="small">Mode</p>
          <h3>Mountain Cross</h3>
        </div>
      </div>
    </div>
    <div class="slogan">
      <div class="icon">
        <i class="fas fa-recycle"></i>
      </div>
      <div class="slogan-text">
        <p class="small">Responsability</p>
        <h3>Be Green!</h3>
      </div>
    </div>
  </div>
</header>
